.navbar {
    background-color: white;
}

#navbartext {
    padding-left: 4rem;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.navbar ul {
    padding-right: 4rem;
}

.navbar ul li {
    padding-right: 1rem;
}

.navbar ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.nav-link:hover {
    font-weight: 600;
}

.container {
    font-family: 'Poppins', sans-serif;
    width: 30%;
    padding: 10px 30px;
    margin-top: 5%;
}
.container .btn {
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 21%;
}

.btn {
    background-color: #2cc4b0;
    border-color: #2cc4b0;
}

.btn:hover {
    background-color: #18b39e;
}

.login {
    margin-top: 30px;
}

.login a {
    text-decoration: none;
}

.copyright {
    background-color: rgb(53, 53, 53);
    height: 100px;
}

.copyright p {
    font-family: 'Poppins', sans-serif;
    padding-top: 2rem;
    padding-left: 2rem;
    color: rgb(145, 143, 143);
}